function getServerUrl() {
    //TODO
     //  return "http://192.168.1.11:50303/";
    //	var url = b2bapis.b2bcontrol.getURLLauncherAddress();
    //	var server = new URL(url);

    // 	return server.protocol + '//' + server.host + '/';
 	//return "http://192.168.1.20:50303/";
    return "https://dev2.turnip.ru/";
	//return "https://portal.turnip.ru/";
	//return "http://192.168.0.10:50303/";
}
function getLoaderVersion(){
	return "3.1.0";
}
